Bug 1263768 - [abrt] control-center: gtk_widget_get_parent(): gnome-control-center killed by SIGSEGV
[abrt] control-center: gtk_widget_get_parent(): gnome-control-center killed b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:41a070eb3d437a87bc247263943...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-16 12:05 EDT by Jan Kowalski
Modified: 2017-08-08 08:14 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:14:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.55 KB, text/plain)
2015-09-16 12:05 EDT, Jan Kowalski
no flags Details
File: cgroup (200 bytes, text/plain)
2015-09-16 12:05 EDT, Jan Kowalski
no flags Details
File: core_backtrace (13.72 KB, text/plain)
2015-09-16 12:05 EDT, Jan Kowalski
no flags Details
File: dso_list (28.19 KB, text/plain)
2015-09-16 12:05 EDT, Jan Kowalski
no flags Details
File: environ (1.64 KB, text/plain)
2015-09-16 12:05 EDT, Jan Kowalski
no flags Details
File: exploitable (117 bytes, text/plain)
2015-09-16 12:05 EDT, Jan Kowalski
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-16 12:05 EDT, Jan Kowalski
no flags Details
File: maps (124.33 KB, text/plain)
2015-09-16 12:05 EDT, Jan Kowalski
no flags Details
File: mountinfo (3.54 KB, text/plain)
2015-09-16 12:05 EDT, Jan Kowalski
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-16 12:05 EDT, Jan Kowalski
no flags Details
File: open_fds (1.36 KB, text/plain)
2015-09-16 12:05 EDT, Jan Kowalski
no flags Details
File: proc_pid_status (1.16 KB, text/plain)
2015-09-16 12:05 EDT, Jan Kowalski
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-09-16 12:05 EDT, Jan Kowalski
no flags Details

  None (edit)
Description Jan Kowalski 2015-09-16 12:05:13 EDT
Version-Release number of selected component:
control-center-3.17.90-1.fc24

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: gtk_widget_get_parent
executable:     /usr/bin/gnome-control-center
global_pid:     15836
kernel:         4.3.0-0.rc0.git14.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_widget_get_parent at gtkwidget.c:9628
 #1 _gtk_header_bar_update_window_icon at gtkheaderbar.c:224
 #2 gtk_window_realize_icon at gtkwindow.c:4496
 #3 update_themed_icon at gtkwindow.c:4744
 #4 gtk_window_set_icon_name at gtkwindow.c:4781
 #5 shell_show_overview_page at cc-window.c:250
 #6 _g_closure_invoke_va at gclosure.c:864
 #9 gtk_button_do_release at gtkbutton.c:1899
 #10 gtk_real_button_released at gtkbutton.c:2017
 #15 multipress_released_cb at gtkbutton.c:613

Potential duplicate: bug 1251420
Comment 1 Jan Kowalski 2015-09-16 12:05:18 EDT
Created attachment 1074107 [details]
File: backtrace
Comment 2 Jan Kowalski 2015-09-16 12:05:20 EDT
Created attachment 1074108 [details]
File: cgroup
Comment 3 Jan Kowalski 2015-09-16 12:05:22 EDT
Created attachment 1074109 [details]
File: core_backtrace
Comment 4 Jan Kowalski 2015-09-16 12:05:24 EDT
Created attachment 1074110 [details]
File: dso_list
Comment 5 Jan Kowalski 2015-09-16 12:05:26 EDT
Created attachment 1074111 [details]
File: environ
Comment 6 Jan Kowalski 2015-09-16 12:05:28 EDT
Created attachment 1074112 [details]
File: exploitable
Comment 7 Jan Kowalski 2015-09-16 12:05:29 EDT
Created attachment 1074113 [details]
File: limits
Comment 8 Jan Kowalski 2015-09-16 12:05:33 EDT
Created attachment 1074114 [details]
File: maps
Comment 9 Jan Kowalski 2015-09-16 12:05:34 EDT
Created attachment 1074115 [details]
File: mountinfo
Comment 10 Jan Kowalski 2015-09-16 12:05:36 EDT
Created attachment 1074116 [details]
File: namespaces
Comment 11 Jan Kowalski 2015-09-16 12:05:38 EDT
Created attachment 1074117 [details]
File: open_fds
Comment 12 Jan Kowalski 2015-09-16 12:05:40 EDT
Created attachment 1074118 [details]
File: proc_pid_status
Comment 13 Jan Kowalski 2015-09-16 12:05:42 EDT
Created attachment 1074119 [details]
File: var_log_messages
Comment 14 Jan Kurik 2016-02-24 08:45:34 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 15 Fedora End Of Life 2017-07-25 15:16:59 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2017-08-08 08:14:43 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.